<?xml version="1.0" encoding="UTF-8"?>
<ValidationRule xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>PCO_Lost_Reason</fullName>
    <active>false</active>
    <description>This field must have a PCO Lost Reason when  &apos;Closed Lost&apos; is selected for the Current Disposition.</description>
    <errorConditionFormula>AND(
ISPICKVAL( Status,&quot;Closed&quot;),
$RecordType.Id = &quot;012600000005Ce0&quot;,
ISPICKVAL(PCO_Lost_Reason__c,&quot;&quot;))</errorConditionFormula>
    <errorMessage>[LEAD 063] MDU / PCO Lost Reason must have a  value when &apos;Closed Lost&apos; is selected for the current disposition field.</errorMessage>
</ValidationRule>
